| Version: 3.2.5

Classes | Functions
numdlg.h File Reference

## Classes

class | wxNumberEntryDialog
| This class represents a dialog that requests a numeric input from the user. More...

## Functions

long | wxGetNumberFromUser (const wxString &message, const wxString &prompt, const wxString &caption, long value, long min=0, long max=100, wxWindow *parent=NULL, const wxPoint &pos=wxDefaultPosition)
| Shows a dialog asking the user for numeric input. More...